@font-face {
    font-family: 'GoodOT-CondBlack';
    src: url('../fonts/GoodOT-CondBlack.woff2') format('woff2'),
         url('../fonts/GoodOT-CondBlack.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'GoodOT-CondBold';
    src: url('../fonts/GoodOT-CondBold.woff2') format('woff2'),
         url('../fonts/GoodOT-CondBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'GoodOT-CondNews';
    src: url('../fonts/GoodOT-CondNews.woff2') format('woff2'),
         url('../fonts/GoodOT-CondNews.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.form-input, .error {
margin-right: 2px !important;
    display: block;
    height: 40px;
    padding: 0px 0px;
    margin-bottom: 0px;
    text-align: left;
    behavior: url(PIE.htc);
    width: 250px;
    border: 0px;
    background-color: #ffffffb5;
    position: relative;
    padding-left: 8px;
    color: #000;
    outline: none;
}
.input:-internal-autofill-selected {
  background-color: #0000ff00 !important;
}
input:-webkit-autofill {
	padding-right:5px;
    -webkit-box-shadow: 0 0 0 1000px #c3e198 inset !important;
}
.error{
	background: #ff9197;
	border: 5px solid red;
}
textarea.form-input {
	height: 140px;
	overflow: auto;
	width: 98%;
	position: relative;
}
.form-btn {
	padding: 0 15px;
	height: 30px;
	font: bold 12px;
	text-align: center;
	color: #fff;

	cursor: pointer;

	background-color: #2F57B7;
	clear: both;
	float: right;
}
.form-btn:hover {
	color: #8598C6;
	
}
.contact-form {
	padding: 15px;
	margin: 0 auto;
	position: relative;
	
	behavior: url(PIE.htc);
	text-align: left;

}
.formulario {
	overflow: hidden;
	padding: 40px 20px;
}
.column:first-of-type {
	float: left;
	position: relative;
}

.column:last-of-type {
	float: right;
	margin: 0 0 20px 40px;
}
label {
	color: #fff;
	font-size: 15px;
}
label span {
	color: #fff;
	font-size: 11px;
}
#contForm {
	height:260px;
	margin-right:auto;
	margin-left:auto;
	right:0px;
	left:30px;
}

#btnSend:hover{
	background-color:#fff;
	color:#1c1c1c;
}


input, textarea, select, option, optgroup, button, td, th
{
	width:100%;
}

select, option, optgroup, button, td, th
{
	font-family:"GoodOT-CondBlack";
	font-size:20px;
	height:30px;
	padding-left: 15px;
	width:100%;
}
.select {
    position: relative;
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
}    .select select {
        display: inline-block;
        width: 100%;
        cursor: pointer;
        outline: 0;
        border: 0px solid #000000;
        border-radius: 0px;
        background: #e6e6e6;
        color: #7b7b7b;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
    }
        .select select::-ms-expand {
            display: none;
        }
        .select select:hover,
        .select select:focus {
            color: #000000;
            background: #cccccc;
        }
        .select select:disabled {
            opacity: 0.5;
            pointer-events: none;
        }
.select_arrow {
    position: absolute;
    top: 16px;
    right: 15px;
    pointer-events: none;
    border-style: solid;
    border-width: 8px 5px 0px 5px;
    border-color: #7b7b7b transparent transparent transparent;
}
.select select:hover ~ .select_arrow,
.select select:focus ~ .select_arrow {
    border-top-color: #000000;
}
.select select:disabled ~ .select_arrow {
    border-top-color: #cccccc;
}

/* radio button */

.control {
    display: block;
    position: relative;
    padding-left: 31px;
    margin-bottom: 5px;
    cursor: pointer;
    font-size: 25px;
	text-align:left;
}
    .control input {
        position: absolute;
        z-index: -1;
        opacity: 0;
		width: auto;
    }
.control_indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #cecece;
    border: 0px solid #000000;
    border-radius: undefinedpx;
}
.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
    background: #cccccc;
}

.control input:checked ~ .control_indicator {
    background: #c2c2c2;
}
.control:hover input:not([disabled]):checked ~ .control_indicator,
.control input:checked:focus ~ .control_indicator {
    background: #f0f0f0;
}
.control input:disabled ~ .control_indicator {
    background: #e6e6e6;
    opacity: 0.6;
    pointer-events: none;
}
.control_indicator:after {
    box-sizing: unset;
    content: '';
    position: absolute;
    display: none;
}
.control input:checked ~ .control_indicator:after {
    display: block;
}
.control-radio .control_indicator {
    border-radius: 50%;
}

.control-radio .control_indicator:after {
    left: 6px;
    top: 6px;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    background: #3158aa;
    transition: background 250ms;
}
.control-radio input:disabled ~ .control_indicator:after {
    background: #7b7b7b;
}.control-radio .control_indicator::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 4.5rem;
    height: 4.5rem;
    margin-left: -1.3rem;
    margin-top: -1.3rem;
    background: #2aa1c0;
    border-radius: 3rem;
    opacity: 0.6;
    z-index: 99999;
    transform: scale(0);
}
@keyframes s-ripple {
    0% {
        opacity: 0;
        transform: scale(0);
    }
    20% {
        transform: scale(1);
    }
    100% {
        opacity: 0.01;
        transform: scale(1);
    }
}
@keyframes s-ripple-dup {
   0% {
       transform: scale(0);
    }
   30% {
        transform: scale(1);
    }
    60% {
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1);
    }
}
.control-radio input + .control_indicator::before {
    animation: s-ripple 250ms ease-out;
}
.control-radio input:checked + .control_indicator::before {
    animation-name: s-ripple-dup;
}


